petsc-3.7.7 2017-09-25
Report Typos and Errors

# SNESMSRegisterDestroy

Frees the list of schemes that were registered by TSRosWRegister().

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMSRegisterDestroy(void)

Not Collective

### Keywords

TSRosW, register, destroy

### See Also

TSRosWRegister(), TSRosWRegisterAll(), TSRosWRegister()

Level:advanced
Location:src/snes/impls/ms/ms.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages